builddir = /build
pkgbuild_sha256sum = 60fe3b39e604d9076a4189e10f06071a10786f3ee7e5204854576d177ff2e79b
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
